.version.figures /* version checker */
{
	color: #000015;
	background-color: #DADFE6;
}

.html
{
	background-color: #040404;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 600px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #040404;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -21px;
	padding-bottom: 34px;
	width: 0.01px;
}

#pu188
{
	width: 0.01px;
	margin-left: 94px;
}

#u188
{
	z-index: 2;
	width: 346px;
	margin-right: -10000px;
	left: 17px;
}

#u195-4
{
	z-index: 4;
	margin-right: -10000px;
	margin-top: 61px;
	left: 378px;
}

#menuu265
{
	z-index: 8;
	width: 754px;
	margin-right: -10000px;
	margin-top: 86px;
}

#u266
{
	width: 103px;
	min-height: 34px;
	margin-right: -10000px;
}

#u267
{
	width: 103px;
	padding-bottom: 15px;
}

#u267:hover
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u267:active
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u267.MuseMenuActive
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u269
{
	min-height: 19px;
	min-width: 51px;
	height: 18px;
	width: 48px;
	margin-right: -10000px;
	top: 8px;
	left: 27px;
}

#u267:hover #u269
{
	height: 19px;
	width: 51px;
}

#u267:active #u269
{
	height: 18px;
	width: 48px;
}

#u267.MuseMenuActive #u269
{
	height: 17px;
	width: 45px;
}

#u273
{
	width: 126px;
	min-height: 34px;
	margin-right: -10000px;
	left: 105px;
}

#u276
{
	width: 126px;
	padding-bottom: 15px;
}

#u276:hover
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u276:active
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u276.MuseMenuActive
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u278
{
	min-height: 19px;
	min-width: 75px;
	height: 18px;
	width: 71px;
	margin-right: -10000px;
	top: 8px;
	left: 27px;
}

#u276:hover #u278
{
	height: 19px;
	width: 75px;
}

#u276:active #u278
{
	height: 18px;
	width: 71px;
}

#u276.MuseMenuActive #u278
{
	height: 17px;
	width: 67px;
}

#u280
{
	width: 105px;
	min-height: 34px;
	margin-right: -10000px;
	left: 233px;
}

#u281
{
	width: 105px;
	padding-bottom: 15px;
}

#u281:hover
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u281:active
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u281.MuseMenuActive
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u284
{
	min-height: 19px;
	min-width: 53px;
	height: 18px;
	width: 50px;
	margin-right: -10000px;
	top: 8px;
	left: 27px;
}

#u281:hover #u284
{
	height: 19px;
	width: 53px;
}

#u281:active #u284
{
	height: 18px;
	width: 50px;
}

#u281.MuseMenuActive #u284
{
	height: 17px;
	width: 47px;
}

#u287
{
	width: 97px;
	min-height: 34px;
	margin-right: -10000px;
	left: 340px;
}

#u288
{
	width: 97px;
	padding-bottom: 15px;
}

#u288:hover
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u288:active
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u288.MuseMenuActive
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u289
{
	min-height: 19px;
	min-width: 44px;
	height: 18px;
	width: 42px;
	margin-right: -10000px;
	top: 8px;
	left: 27px;
}

#u288:hover #u289
{
	height: 19px;
	width: 44px;
}

#u288:active #u289
{
	height: 18px;
	width: 42px;
}

#u288.MuseMenuActive #u289
{
	height: 17px;
	width: 40px;
}

#u294
{
	width: 117px;
	min-height: 34px;
	margin-right: -10000px;
	left: 439px;
}

#u295
{
	width: 117px;
	padding-bottom: 15px;
}

#u295:hover
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u295:active
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u295.MuseMenuActive
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u297
{
	min-height: 19px;
	min-width: 67px;
	height: 18px;
	width: 63px;
	margin-right: -10000px;
	top: 8px;
	left: 27px;
}

#u295:hover #u297
{
	height: 19px;
	width: 67px;
}

#u295:active #u297
{
	height: 18px;
	width: 63px;
}

#u295.MuseMenuActive #u297
{
	height: 17px;
	width: 59px;
}

#u955
{
	width: 196px;
	min-height: 34px;
	margin-right: -10000px;
	left: 558px;
}

#u956
{
	width: 196px;
	padding-bottom: 14px;
}

#u956:hover
{
	width: 196px;
	min-height: 0px;
	margin: 0px;
}

#u956:active
{
	width: 196px;
	min-height: 0px;
	margin: 0px;
}

#u956.MuseMenuActive
{
	width: 196px;
	min-height: 0px;
	margin: 0px;
}

#u957
{
	min-height: 20px;
	min-width: 151px;
	height: 19px;
	width: 142px;
	margin-right: -10000px;
	top: 8px;
	left: 27px;
}

#u956:hover #u957
{
	height: 20px;
	width: 151px;
}

#u956:active #u957
{
	height: 19px;
	width: 142px;
}

#u956.MuseMenuActive #u957
{
	height: 18px;
	width: 133px;
}

#slideshowu756
{
	z-index: 51;
	width: 0.01px;
	height: 0px;
	padding-bottom: 494px;
	margin-left: 228px;
	margin-top: 7px;
	position: relative;
}

#u774
{
	position: absolute;
	width: 665px;
	height: 494px;
	background-color: transparent;
}

#u774popup
{
	z-index: 52;
}

#u779
{
	z-index: 53;
	width: 665px;
	height: 494px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u779_img
{
	padding: 46px 32px 46px 33px;
}

#u829
{
	z-index: 55;
	width: 665px;
	height: 494px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u829_img
{
	margin: -33px 85px;
}

#u856
{
	z-index: 57;
	width: 665px;
	height: 494px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u856_img
{
	margin: -33px 158px -33px 159px;
}

#u838
{
	z-index: 59;
	width: 665px;
	height: 494px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u838_img
{
	margin: -33px 145px;
}

#u847
{
	z-index: 61;
	width: 665px;
	height: 494px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u829_clip,#u856_clip,#u838_clip,#u847_clip
{
	overflow: hidden;
	width: 665px;
	height: 494px;
}

#u847_img
{
	margin: -33px 121px -33px 122px;
}

#u865
{
	z-index: 63;
	width: 665px;
	height: 494px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u865_img
{
	padding: 41px 32px 41px 33px;
}

#u762
{
	width: 93px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 149px;
	left: 221px;
}

#u762popup
{
	z-index: 65;
}

#u763
{
	z-index: 66;
	width: 59px;
	height: 76px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 17px;
}

#u763.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 59px;
	height: 76px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u832
{
	z-index: 68;
	width: 59px;
	height: 76px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 77px;
	left: 17px;
}

#u832.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 59px;
	height: 76px;
	min-height: 0px;
	margin: 77px -10000px 0px 0px;
}

#u832_img
{
	margin-left: -4px;
	margin-right: -4px;
}

#u859
{
	z-index: 70;
	width: 59px;
	height: 76px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 154px;
	left: 17px;
}

#u859.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 59px;
	height: 76px;
	min-height: 0px;
	margin: 154px -10000px 0px 0px;
}

#u859_img
{
	margin-top: -9px;
	margin-bottom: -10px;
}

#u841
{
	z-index: 72;
	width: 59px;
	height: 76px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 17px;
}

#u841.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 59px;
	height: 76px;
	min-height: 0px;
	margin: 231px -10000px 0px 0px;
}

#u841_img
{
	margin-top: -6px;
	margin-bottom: -6px;
}

#u850
{
	z-index: 74;
	width: 59px;
	height: 76px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 308px;
	left: 17px;
}

#u850.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 59px;
	height: 76px;
	min-height: 0px;
	margin: 308px -10000px 0px 0px;
}

#u832_clip,#u859_clip,#u841_clip,#u850_clip
{
	overflow: hidden;
	width: 59px;
	height: 76px;
}

#u850_img
{
	margin-top: -1px;
	margin-bottom: -1px;
}

#u868
{
	z-index: 76;
	width: 59px;
	height: 76px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
	left: 17px;
}

#u868.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 59px;
	height: 76px;
	min-height: 0px;
	margin: 385px -10000px 0px 0px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1028-4
{
	z-index: 78;
	display: block;
	vertical-align: top;
	margin-left: 398px;
	margin-top: 5px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

